body{
	font-family:Arial;
	margin:0px;
	padding:0px;
	color:#666666;
	font-size:13px;
	background-color:#6600a1;
}
body.popup{
	font-family:Arial;
	margin:0px;
	padding:0px;
	color:#666666;
	font-size:13px;
	background-color:#ffffff;
}
h1,h2,h3{
	margin:0px;
}
h2.content
{
	margin-left:20px !important;	
}
p{
	margin:10px 0px;
}
img{
	border:none;
}
ul{
	margin:0px;
	padding:0px;
}
strong{
	font-weight:bold;
}
a:link{
	text-decoration:none;
	color:#000000;
	font-style:normal;
}
a:hover{
	text-decoration:underline;
}
a:visited{
	text-decoration:none;
}

/* HOME PAGE */

.euph{
	/*background-image:url(../img/euph_bg.png);*/
	background-image:url(../img/euph_bg.gif);
	background-repeat:repeat-x;
	background-position: center 58px;
	padding-bottom:100px;
}
.euph .euph-inner{}

/* Header Section */
.euph .euph-hd{}
.euph .euph-hd .hd-heading{
	margin:16px auto 0;
	width:345px;
}
.euph .euph-hd .hd-heading-print{
	display:none;
}
.euph .euph-hd .hd-heading h1{
	background-image:url(../img/euph_header.png);
	background-repeat:no-repeat;
	background-position: 0 0;
	text-indent:-9999px;
	width:345px;
	height:150px;	
}
.euph .euph-hd .hd-nav{
	background-color:#2b0442;
	height:58px;
}
.euph .euph-hd .hd-nav .nav-inner{
	width:920px;
	margin:0px auto;
}
.euph .euph-hd .hd-nav .nav-inner .nav-top{
	width:500px;
	float:left;
}
.euph .euph-hd .hd-nav .nav-inner .nav-top li.top-link{
	float:left;
	text-align:center;
	position:relative;
	z-index:9999;	
}
.euph .euph-hd .hd-nav .nav-inner .nav-top li.selected .widget{
	display:block;
}
.euph .euph-hd .hd-nav .nav-inner .nav-top li.top-link:hover{
	/*background-color:#5c0290;*/
	background-color:#430468;
}
.euph .euph-hd .hd-nav .nav-inner .nav-top li.selected {
	background-image:url(../img/euph_nav_selected_long.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	height:70px;
}
.euph .euph-hd .hd-nav .nav-inner .nav-top li.top-link a{
	display:inline-block;
	padding:21px 16px 24px 16px;
	font-size:14px;
	color:#cabfa3;
	font-style:normal;
	font-family: 'Oxygen', Arial;	
}
.euph .euph-hd .hd-nav .nav-inner .nav-top li.top-link a:hover{
	text-decoration:none;
}
.euph .euph-hd .hd-nav .nav-inner .nav-top li.top-link .nav-dropdown{
	position:absolute;
	top:62px;
	left:0px;
	display:none;
	z-index:9999;	
}
.euph .euph-hd .hd-nav .nav-inner .nav-top li.top-link .nav-dropdown li{
	float:none;
	display:block;
	padding:12px 30px 12px 15px;
	text-align:left;
	width:150px;
	background-color:#894fb9;
	border-bottom:2px solid #c6a5dc;
	opacity:0.9;
	filter:alpha(opacity=90);	
}
.euph .euph-hd .hd-nav .nav-inner .nav-top li.top-link .nav-dropdown li:hover{
	background-color:#a07cb7;
}
.euph .euph-hd .hd-nav .nav-inner .nav-top li.top-link .nav-dropdown li a{
	color:#FFFFFF;
	padding:0px;
	font-weight:bold;
}
.euph .euph-hd .hd-nav .nav-inner .nav-top li.top-link .nav-dropdown li a:hover{
	color:#000000;
}
.euph .euph-hd .hd-nav .nav-inner .nav-top li.last{
	margin-right:none;
}
.euph .euph-hd .hd-nav .nav-inner .kitform{
	width:340px;
	float:right;
	color:#ffffff;
	font-size:14px;
	font-style:normal;
	font-family: 'Oxygen', Arial;	
}
.euph .euph-hd .hd-nav .nav-inner .kitform form
{
	padding:0px; 
	margin:0px;
}

.euph .euph-hd .hd-nav .nav-inner .kitform input.email{
	/*display:inline-block;*/
	margin-top:15px;
	margin-bottom:7px;
	margin-right:7px;
	width:120px;
	height:20px;
	border:1px solid #cccccc;
	font-size:14px;
	padding: 3px 3px 3px; outline: none !important; background: url(../img/misc/input-bg.png) #ffffff; 
	border-radius:3px;
}

.euph .euph-hd .hd-nav .nav-inner .kitform .submit{
	border:none;
	width:60px;
	height:32px;
	background-image:url(../img/euph_btn_submit_gold.png);
	background-color:transparent;
	background-repeat:no-repeat;
	background-position: 0 3px;
	margin-top:-35px;
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	cursor:pointer;
	display:inline;
}

.euph .euph-hd .hd-nav .nav-inner .additional-links{
	width:80px;
	float:right;
	padding-top:25px;
}

.euph .euph-hd .hd-nav .nav-inner .additional-links a{
	color:#FFFFFF;
	font-family: 'Oxygen', Arial;	
	font-style:normal;
}
.euph .euph-hd .hd-nav .nav-inner .additional-links .fb-link{
	padding:21px 20px 20px 21px;
	background-image:url(../img/euph_nav_fb.png);
	background-repeat:no-repeat;
	background-position:0 12px;
}
.euph .euph-hd .hd-nav .nav-inner .additional-links .fb-login{
	padding:21px 20px 20px 42px;
	background-image:url(../img/euph_nav_login.png);
	background-repeat:no-repeat;
	background-position:0 12px;
}
/* Body Section */
.euph .euph-bd{
	width:960px;
	border:1px solid #FFFFFF;
	margin:22px auto 0;
	background-image:url(../img/euph_bd_bg.gif);
	background-repeat:repeat-y;
	background-position: 0 0;
	background-color:#9582a1;

}
.euph .euph-bd .bd-inner{
	padding:20px;
}
.euph .euph-bd .panel-slider-container{
	margin-bottom:15px;
}
.euph .euph-bd .bd-row{
	width:920px;
	background-image:url(../img/euph_row_bg.png);
	background-repeat:repeat-y;
	background-position: 0 center;
	margin-bottom:20px;
	
}
.euph .euph-bd .bd-row .col{
	width:420px;
	float:left;
	padding:20px;
}
.euph .euph-bd .bd-row .col h2{
	font-size:30px;
	color:#660099;
	margin-bottom:10px;
	font-family: 'Oxygen', Arial;	
}
.euph .euph-bd .bd-row .col h3{
	font-size:24px;
	color:#660099;
	margin-bottom:10px;
	font-family: 'Oxygen', Arial;	
}
.euph .euph-bd .bd-row .col h4, .popUp h4{
	font-size:18px;
	color:#0d0d0d;
	margin-bottom:10px;
	font-family: 'Oxygen', Arial;	
}
.euph .euph-bd .bd-row .col p a{
	color:#000000;
	font-style:italic;
}
.euph .euph-bd .bd-row .col .theme-txt{
	color:#9966cc;
}
.euph .euph-bd .bd-row .col .bd-form{
	padding:15px;
	width:380px;
	height:99px;
	background-image:url(../img/euph_form_bg.jpg);
	background-repeat:no-repeat;
	background-position: 0 0;
	margin-top:20px;	
}
.euph .euph-bd .bd-row .col .bd-form label{
	display:block;
	font-size:18px;
	color:#FFFFFF;
	margin-bottom:15px;
	font-family: 'Oxygen', Arial;	
}
.euph .euph-bd .bd-row .col .bd-form select,
.euph .euph-bd .bd-row .col .bd-form input, .euph .euph-bd .bd-row .col .bd-form input.email{
/*	display:block;*/
	display:inline;
	margin-bottom:7px;
	margin-right:7px;
	width:306px;
	height:25px;
	border:1px solid #cccccc;
	font-size:14px;
	padding: 3px 3px 3px; outline: none !important; background: url(../img/misc/input-bg.png) #fff; 
	border-radius:3px;
}
.euph .euph-bd .bd-row .col .bd-form input{
	width:297px;
	height:20px;
}

.euph .euph-bd .bd-row .col .bd-form .submit{
	border:none;
	width:60px;
	height:32px;
	background-image:url(../img/euph_btn_submit.png);
	background-color:transparent;
	background-repeat:no-repeat;
	background-position: 0 3px;
	float:right;
	margin-top:-35px;
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	cursor:pointer;
}
.euph .euph-bd .bd-row .col .news-feed{
	width:280px;
	float:left;
}
.euph .euph-bd .bd-row .col  img.news{
	border:2px solid #cccccc;
}
	
.euph .euph-bd .bd-row .col .news-feed li{
	background-image:url(../img/euph_news_feed.png);
	background-repeat:no-repeat;
	background-position: 0 2px;
	padding-left:28px;
	margin-bottom:10px;
}
/*.euph .euph-bd .bd-row .col img{
	float:right;
}*/
.euph .euph-bd .bd-row .col .link-group{}
.euph .euph-bd .bd-row .col .link-group li{
	background-image:url(../img/euph_link_pt.png);
	background-repeat:no-repeat;
	background-position: 0 7px;
	padding-left:12px;
	padding-right:18px;	
	float:left;
	margin-bottom:3px;
	font-weight:normal;
	color:#620299;
	
}
.euph .euph-bd .bd-row .col .link-group li a{
		color:#620299;
	font-style:normal;
}
/* Footer Section */
.euph .euph-ft{}
.euph .euph-ft .ft-inner{
	color:#FFFFFF;
	width:80%;
	margin:0px auto;
	text-align:center;
}
.euph .euph-bd .bd-row .col table, .euph-training-sub .euph-bd .bd-row .col .text-copy table
{
	/*margin-left:20px;*/
	clear:both;
	/*max-width:840px;*/
}
.euph .euph-bd .bd-row .col table td
{
	padding:5px;
	color:#666666;
	font-size:13px;
/*	vertical-align:middle;*/
}
.euph .euph-bd .bd-row .col table td.heading_row
{
	padding:5px;
	color:#ffffff;
	font-size:13px;
	background-color:#9882a5;
}
.euph .euph-bd .bd-row .col table td p
{
	margin-bottom:10px;
	padding:0px;
	line-height:150%;
}
/* Carousal overwrite */
.panel-slider .mod-bd .panel-outer {
	background-color:#2a0441;
}
.panel-slider .mod-bd .panel-outer .panel-inner{
	height:300px;
	z-index:9998;	
}
.panel-slider .mod-bd .panel-outer .panel-inner .panels{
	z-index:9998;
}
.panel-slider .mod-bd .panel-outer .panel-inner .panels li.panel .euph-panel-content{
	background-color:#2a0441;
	padding:20px 28px 20px 28px;
}
.panel-slider .mod-bd .panel-outer .panel-inner .panels li.panel .euph-panel-content img{
	width:auto;
	height:auto;
}
.panel-slider .mod-bd .panel-outer .panel-inner .panels li.panel .euph-panel-content .panel-img{
	float:left;
	width:331px;
	border-left:8px solid #774f8e;
	border-right:8px solid #774f8e;	
	/*border-bottom:8px solid #9882a6;*/

}
.panel-slider .mod-bd .panel-outer .panel-inner .panels li.panel .euph-panel-content .panel-copy{
	float:right;
	color:#FFFFFF;
	width:420px;	
}
.panel-slider .mod-bd .panel-outer .panel-inner .panels li.panel .euph-panel-content .panel-copy h3{
	font-size:32px;
	margin-bottom:15px;
	font-family: 'Oxygen', Arial;	
}
.panel-slider .mod-bd .panel-outer .panel-inner .panels li.panel .euph-panel-content .panel-copy p{
	font-size:20px;
	font-family: 'Oxygen', Arial;	
}
.panel-slider .mod-bd .panel-outer .panel-inner .panels li.panel .euph-panel-content .panel-copy a{
	float:right;
}
.panel-slider .mod-bd .panel-outer .panel-inner .panels li.panel .content-alt .panel-img{
	float:right;
}
.panel-slider .mod-bd .panel-outer .panel-inner .panels li.panel .content-alt .panel-copy{
	float:left;
}
.panel-slider .mod-bd .panel-outer .panel-selectors{
	padding-bottom:15px;
}
.panel-slider .mod-bd .panel-outer .panel-selectors li{
	width:20px;
	background-position:-22px 0px;
}
.panel-slider .mod-bd .panel-outer .panel-selectors li:hover{
	background-position:0px 0px;
}
.panel-slider .mod-bd .panel-outer .panel-selectors li.selected{
	background-position:0px 0px;
}

/* TRAINING PAGE */
.euph-training .euph-bd .bd-row{
	background-image:url(../img/euph_training_row_bg.jpg);
	background-position:center 0px;
	background-color:#FFFFFF;
}
.euph-training .euph-bd .bd-row .intro-para{
	background-color:#FFFFFF;
	width:920px;
	text-align:center;
	padding-bottom:25px;
}
.euph-training .euph-bd .bd-row .intro-para h2{
	font-family: 'Oxygen', Arial;
	font-size:36px;
	color:#660099;	
	padding:15px 0px 8px;
}
.euph-training .euph-bd .bd-row .intro-para strong{
	font-size:24px;
	color:#9966cc;
	font-weight:normal;
}
.euph-training .euph-bd .bd-row .col{
	width:266px;
	padding:20px;
	border-bottom:1px solid #f2f2f2;
}
.euph-training .euph-bd .bd-row .col h3{
	color:#857040;
	font-size:18px;
	margin-bottom:15px;
	width:266px;
	text-align:center;
}
.euph-training-sub .euph-bd .bd-row .col .submit,
.euph-training .euph-bd .bd-row .col .submit{
	display:block;
	width:60px;
	height:32px;
	line-height:32px;	
	background-image:url(../img/euph_btn_submit.png);
	background-color:transparent;
	background-repeat:no-repeat;
	background-position: 0 3px;
	float:right;
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	font-style:normal;
}

/* Carousal overwrite */
.euph-training .panel-slider .mod-bd .panel-outer .panel-inner{
	height:210px;
}
.euph-training .panel-slider .mod-bd .panel-outer .panel-inner .panels li.panel .euph-panel-content .panel-copy{
	width:500px;
	margin-right:30px;
	padding-top:15px;
}
.euph-training .panel-slider .mod-bd .panel-outer .panel-inner .panels li.panel .euph-panel-content .panel-copy p{
	font-size:14px;
}
.euph-training .panel-slider .mod-bd .panel-outer .panel-inner .panels li.panel .euph-panel-content .panel-img{
	width:224px;
	margin-left:30px;
	border-left:8px solid #774f8e;
	border-right:8px solid #774f8e;	
}

/* TRAINING SUB SECTION */

.euph-training-sub{}
.euph-training-sub .euph-bd .bd-row{
	background-image:none;
	background-color:#FFFFFF;
}
.euph-training-sub .euph-bd .bd-row .trn-sub-nav{}
.euph-training-sub .euph-bd .bd-row .trn-sub-nav ul{
	background-image:url(../img/euph_grey.png);
	background-repeat:repeat-x;
	background-position:0 55px;	
}
.euph-training-sub .euph-bd .bd-row .trn-sub-nav ul li{
	float:left;
	padding:30px 8px 38px 8px;
}
.euph-training-sub .euph-bd .bd-row .trn-sub-nav ul li.last{
	padding-right:0px;
}
.euph-training-sub .euph-bd .bd-row .trn-sub-nav ul li a{
	color:#000000;
	font-size:13px;
	font-weight:normal;	
	font-style:normal;
}
.euph-training-sub .euph-bd .bd-row .trn-sub-nav ul li.selected{
	background-image:url(../img/euph_arrow.png);
	background-repeat:no-repeat;
	background-position:center 63px;	
}
.euph-training-sub .euph-bd .bd-row .trn-sub-nav ul li.selected a{
	color:#816d3e;
}
.euph-training-sub .euph-bd .bd-row .trn-bread-crumb{
	padding:10px 0px 30px 0px;
}
.euph-training-sub .euph-bd .bd-row .col{
	width:880px;
}
.euph-training-sub .euph-bd .bd-row .trn-bread-crumb ul{}
.euph-training-sub .euph-bd .bd-row .trn-bread-crumb ul li{
	float:left;
	padding-right:20px;
	padding-left:10px;
	background-image:url(../img/euph_dbl_chevron.png);
	background-repeat:no-repeat;
	background-position:right 7px;
}
.euph-training-sub .euph-bd .bd-row .trn-bread-crumb ul li.last{
	background-image:none;
}
.euph-training-sub .euph-bd .bd-row .trn-bread-crumb ul li a{
	color:#000000;
	font-style:italic;
	font-weight:normal;
}
.euph-training-sub .euph-bd .bd-row .trn-bread-crumb ul li a.selected{
	color:#999999;
}
.euph-training-sub .euph-bd .bd-row .col .text-copy
{
	width:100%;
}
/*.euph-training-sub .euph-bd .bd-row .col .text-copy p, .euph-training-sub .euph-bd .bd-row .col .text-copy div.submitForm, .euph-training-sub .euph-bd .bd-row .col .text-copy div.kitLongform{*/
/*	.euph-training-sub .euph-bd .bd-row .col .text-copy ,*/ .euph-training-sub .euph-bd .bd-row .col .text-copy div.submitForm, .euph-training-sub .euph-bd .bd-row .col .text-copy div.kitLongform{
	float:left;
	width:550px;
/*	padding-left:40px;*/
	text-align:left;	
}
.euph-training-sub .euph-bd .bd-row .col .text-copy div.submitForm p
{
	padding-left:20px;	
	clear:both;
}
.popUp div.submitForm
{
	padding-left:20px;
	text-align:left;	
}
.euph-training-sub .euph-bd .bd-row .col .text-copy p img
{
	float:none;
}
.euph-training-sub .euph-bd .bd-row .col .text-copy .pagination{
	clear:both;
	padding:20px;
	display:block;
	margin-top:0px !important;
	margin-bottom:20px !important;
	min-height:100px;
}
.euph-training-sub .euph-bd .bd-row .col .text-copy .pagination img{
	float:left; 
	padding-top:5px;
}
.euph-training-sub .euph-bd .bd-row .col .text-copy table.profile
{
	max-width:550px;	
}
.euph-training-sub .euph-bd .bd-row .col .text-copy table.profile td
{
	padding:5px;
	vertical-align:top;

}
.euph-training-sub .euph-bd .bd-row .col .text-copy table.profile td img
{
	border:5px solid #cccccc;
}
.popUp form select,
.popUp form input, .popUp form input.email,
.euph-training-sub .euph-bd .bd-row .col form input, .euph-training-sub .euph-bd .bd-row .col form input.email
{
	/*display:block;*/
	/*display:inline;*/
	margin-top:3px;
	margin-bottom:10px;
	margin-right:5px;
	width:306px;
	height:20px;
	border:1px solid #cccccc;
	font-size:14px;
	padding: 3px 3px 3px; outline: none !important; background: url(../img/misc/input-bg.png) #fff; 
	border-radius:3px;
}

.euph-training-sub .euph-bd .bd-row .col form select

{
	/*display:block;*/
	/*display:inline;*/
	margin-top:3px;
	margin-bottom:10px;
	margin-right:5px;
	width:auto;
	height:25px;
	border:1px solid #cccccc;
	font-size:14px;
	padding: 5px 3px 5px; outline: none !important; background: url(../img/misc/input-bg.png) #fff; 
	border-radius:3px;
}
.euph-training-sub .euph-bd .bd-row .col form select
{
	height:30px;	
}
.euph-training-sub .euph-bd .bd-row .col form input.checkbox {
	display:inline;
	margin-right:5px;
	/*margin-top:10px;
	margin-bottom:3px;*/
	width:auto;
	/*height:20px;*/
	/*border:1px solid #cccccc;*/
	font-size:14px;
	/*padding: 3px 3px 3px; outline: none !important; background: url(../img/misc/input-bg.png) #fff; */
	padding:0px;
	background-image:none;
	/*border-radius:3px;*/
}
.euph-training-sub .euph-bd .bd-row .col form textarea
{
	
	display:block;
	margin-top:3px;
	margin-bottom:10px;
	width:306px;
	height:auto;
	border:1px solid #cccccc;
	font-size:14px;
	padding: 3px 3px 3px; outline: none !important; background: url(../img/misc/input-bg.png) #fff; 
	border-radius:3px;
}
.euph-training-sub .euph-bd .bd-row .col form select.pagesize,.euph-training-sub .euph-bd .bd-row .col form input.small
{
	width:150px;
}
.euph-training-sub .euph-bd .bd-row .col form fieldset, .popUp form fieldset
{
	border:1px solid #eeeeee;
	border-radius:5px;
	padding:10px;	
	margin-bottom:10px;
}
.euph-training-sub .euph-bd .bd-row .col form label, .popUp form label
{
display:block;	
}
.euph-training-sub .euph-bd .bd-row .col form p, .popUp form p
{
color:#96C;
margin-left:-20px !important;
padding:0px;	
}
.popUp form p
{
color:#96C;
margin-left:0px !important;
padding:0px;	
}
.euph-training-sub .euph-bd .bd-row .col form span.noerror, .popUp form span.noerror
{
	display:none;
}
.euph-training-sub .euph-bd .bd-row .col form span.error, .popUp form span.error
{
	color:#ff0000;
}
.euph-training-sub .euph-bd .bd-row .col form .submit, .popUp form .submit{
	border:none;
	width:60px;
	height:32px;
	background-image:url(../img/euph_btn_submit.png);
	background-color:transparent;
	background-repeat:no-repeat;
	margin-top:0px;
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	cursor:pointer;
	float:none;
}


.euph-training-sub .euph-bd .bd-row .col .text-copy .theme-txt{
	font-size:18px;
	/*padding-left:20px;*/
}
.euph-training-sub .euph-bd .bd-row .col .text-copy .contentArea{
	float:left;
	width:560px;
	padding-left:20px;
	/*border:1px solid #000000;*/
}
.euph-training-sub .euph-bd .bd-row .col .text-copy .contentArea p, .euph-training-sub .euph-bd .bd-row .col .text-copy .fullContentarea p
{
	line-height:150%;	
}
.euph-training-sub .euph-bd .bd-row .col .text-copy .fullContentarea{
	float:left;
	width:840px;
	padding-left:20px;
/*	border:1px solid #000000;*/
}
.euph-training-sub .euph-bd .bd-row .col .text-copy .contentArea ul, .euph-training-sub .euph-bd .bd-row .col .text-copy .fullContentarea ul{

	padding-left:20px;
}
.euph-training-sub .euph-bd .bd-row .col .text-copy ul li{
	list-style:disc outside;
	padding-left:5px;
	line-height:150%;
}
.euph-training-sub .euph-bd .bd-row .col .text-copy .text-copy-right{
	float:right;
	width:260px;
	padding-left:20px;
	/*border:1px solid #000000;*/
}
.euph-training-sub .euph-bd .bd-row .col .text-copy-right p img
{
	float:none;
	border:2px solid #cccccc;
}
.euph-training-sub .euph-bd .bd-row .col .text-copy .imageArea .section-img, .euph-training-sub .euph-bd .bd-row .col .text-copy .section-img{
	float:right;
	margin-right:20px;
	margin-top:15px;
	/*border:1px solid #ff0000;*/
}
.euph-training-sub .euph-bd .bd-row .col .client-testimonial{
	padding:20px;
}
.euph-training-sub .euph-bd .bd-row .col .client-testimonial img{
	float:left;
}
.euph-training-sub .euph-bd .bd-row .col .client-testimonial .testimonial-copy{
	width:580px;
	float:right;
}
.euph-training-sub .euph-bd .bd-row .col .client-testimonial .testimonial-copy p{
	padding-left:30px;
}
.euph-training-sub .euph-bd .bd-row .col .client-testimonial .testimonial-copy p em{
	font-style:italic;
}
.euph-training-sub .euph-bd .bd-row .col .client-testimonial .testimonial-copy .testimonial{
	background-image:url(../img/euph_quote.png);
	background-repeat:no-repeat;
	background-position:0 3px;
}
a.action{

	padding:  5px 8px 5px;
	font-size: 16px;
	background-image:url(../img/euph_btn_bg.png);
	background-color:transparent;
	background-repeat:repeat-x;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #ffffff !important;
	text-decoration:none;
	font-style:normal;
	min-width:100px;
}

.redFont
{
	color:#ff0000 !important;	
}

/* sortable table*/
 table.tablesorter
{
	border-collapse:collapse;
	width:850px;
	min-height:500px;
}
table.tablesorter td, th
{
	text-align:left;
	padding:10px 5px !important;
	border:1px solid #d7c7e1;
	vertical-align: top;
	height:70px !important;
	
}
table.tablesorter td
{
	vertical-align: middle;
}
table.tablesorter th
{
	text-align:left;
	padding:10px 5px !important;
	border:1px solid #cccccc;
	vertical-align: top;
	height:25px !important;
	font-size:16px;
}
 table.tablesorter th.header { 
   
       
    cursor: pointer; 
    font-weight: bold; 
  	background-color:#9882a5;
    color:#ffffff;
	padding:5px;
	text-align:left;
} 

 table.tablesorter th.headerSortUp { 
    background-image: url('../img/page/asc.gif'); 
	background-position:right center;
	background-repeat:no-repeat;
    background-color: #cccccc;
    color:  #066; 
	text-align:left;
}

 table.tablesorter th.headerSortDown { 
    background-image: url('../img/page/desc.gif'); 
	background-position:right center;
	background-repeat:no-repeat;
    background-color: #cccccc;
    color:  #066;  
	text-align:left;
}

 table.tablesorter tbody tr.odd td, tr.odd td {
	background-color: #eeeeee;

}
table.tablesorter td img.thumbnail
{
	margin:0px !important;
	padding:0px !important;
	float:none;
	border:2px solid #cccccc;
}
div.pagination2
{
	min-height:100px;	
	min-width:420px;
	padding-bottom:100px;
	display:block;
	clear:both;
	float:right;
}
input.pagedisplay, select.pagesize
{
	display:inline;	
}



.theme-txt
{
	color:#9966cc;
}
.clearfix:after{content:"";display:block;height:0;line-height:0px;clear:both;visibility:hidden;overflow:hidden}
.clearfix{zoom:1;}